* {
  padding: 0;
  margin: 0;
  font-family: "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
  font-size: 14px;
}
ul li {
  list-style-type: none;
}
a,
a:active,
a:link,
a:visited,
a:hover {
  text-decoration: none;
}
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
.clear {
  clear: both;
}
.top-nav,
.top_container,
.nav_index {
  display: none;
}
.natrize_online_body {
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #f7fafc;
}
.natrize_online_body .top_banner {
  width: 100%;
  margin: 0 auto;
  height: 530px;
  position: relative;
  background-image: url('/images/natrize_online/b1.png');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 1918px auto;
}
.natrize_online_body .top_banner .w1200 {
  position: relative;
  height: 100%;
}
.natrize_online_body .top_banner .qcorde {
  position: absolute;
  top: 184px;
  left: 522px;
  width: 120px;
  height: 120px;
}
.natrize_online_body .top_banner .qcorde img {
  width: 100%;
}
.natrize_online_body .big_bg {
  background-position: center 320px;
  background-repeat: no-repeat;
  background-image: url('/images/natrize_online/bg.png');
}
.natrize_online_body .new_list {
  background-image: url('/images/natrize_online/b2.png');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 1918px auto;
}
.natrize_online_body .new_list ul {
  padding-bottom: 20px;
}
.natrize_online_body .new_list ul li {
  width: 280px;
  height: 440px;
  margin-top: 100px;
  float: left;
  -webkit-box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.07);
  margin-right: 23px;
}
.natrize_online_body .new_list ul li:last-child {
  margin-right: 0px;
}
.natrize_online_body .bg_cont {
  margin: 40px auto 0;
  position: relative;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 1200px auto;
}
.natrize_online_body .bg_cont.bg3 {
  height: 695px;
  background-image: url('/images/natrize_online/b3.png');
}
.natrize_online_body .bg_cont.bg4 {
  height: 595px;
  width: 1189px;
  overflow: visible;
  background-image: url('/images/natrize_online/b4.png');
  -webkit-box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 0px 14px 5px rgba(0, 0, 0, 0.14);
}
.natrize_online_body .bg_cont.bg4 .do_now {
  width: 250px;
  height: 62px;
  -webkit-border-radius: 62px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 62px;
  -moz-background-clip: padding;
  border-radius: 62px;
  background-clip: padding-box;
  background-color: #fe7501;
  color: #fff;
  font-size: 28px;
  line-height: 62px;
  text-align: center;
  display: block;
  position: absolute;
  bottom: -23px;
  left: 500px;
}
.natrize_online_body .bg5 {
  width: 100%;
  margin: 110px auto 0;
  position: relative;
  background-repeat: no-repeat;
  background-size: 1920px auto;
  height: 450px;
  background-image: url('/images/natrize_online/b5.png');
  background-position: center bottom;
}
.natrize_online_body .bg5 .w1200 {
  position: relative;
  height: 100%;
}
.natrize_online_body .bg5 .w1200 .qy {
  position: absolute;
  width: 200px;
  height: 50px;
  top: 283px;
  left: 231px;
  display: block;
}
.patent_dialog .pd_title {
  background-color: #371f91;
}
#natrize_window {
  display: none;
  width: 420px;
  padding-top: 20px;
}
#natrize_window .natrize-container {
  width: 390px;
  margin: 0 auto;
  height: 195px;
}
#natrize_window .natrize-container .n-qcode {
  float: left;
  width: 160px;
}
#natrize_window .natrize-container .n-qcode img {
  width: 155px;
  height: 155px;
}
#natrize_window .natrize-container .n-desc {
  float: right;
  width: 185px;
}
#natrize_window .natrize-container .n-desc p {
  font-size: 14px;
  color: #000;
  line-height: 18px;
}
#natrize_window .natrize-container .n-desc .p1 {
  font-weight: bold;
  margin-top: 15px;
}
#natrize_window .natrize-container .n-desc .p2 {
  font-weight: bold;
}
#natrize_window .natrize-container .n-desc .p3 {
  margin-top: 40px;
}
#natrize_window .natrize-container .n-desc .p4 {
  color: #fe7501;
}
